vdr-plugin-xine 0.9.4-14 source package in Ubuntu

Changelog

vdr-plugin-xine (0.9.4-14) unstable; urgency=medium

  * Added vdr-2.1.10 compatibility patch
  * Build-depend on vdr-dev >= 2.2.0 (Closes: #800954)
  * Standards-Version: 3.9.6
  * New config file /etc/vdr/conf.avail/xine.conf

 -- Tobias Grimm <email address hidden>  Tue, 13 Oct 2015 23:48:15 +0200

Upload details

Uploaded by:
Debian VDR Team on 2015-10-14
Uploaded to:
Sid
Original maintainer:
Debian VDR Team
Architectures:
any
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Xenial release on 2015-10-25 universe misc

Downloads

File Size SHA-256 Checksum
vdr-plugin-xine_0.9.4-14.dsc 2.1 KiB fb1b183d4701bc3eae7a79aa8d7e66888ef0ac0b8e2af55d2381554143b4d5b5
vdr-plugin-xine_0.9.4.orig.tar.gz 331.9 KiB e17bc3e88d1f95b8256e6fde5edc1b3e6f143d5f2bf52c921d2d8ff572862fbe
vdr-plugin-xine_0.9.4-14.debian.tar.xz 9.9 KiB 632bbcfe978913ee55250990cc6da66e4e03cd12a4dc7f12c76fe81535792b3c

Available diffs

No changes file available.

Binary packages built by this source

vdr-plugin-xine: allows xine to be a display for vdr, the Video Disk Recorder

 Plugin for vdr which allows you to use xine, gxine or some other frontend
 for libxine as a display, instead of relying on an MPEG decoder / TV
 output card.
 .
 xine >= 0.99.2 and gxine >= 0.4.0 have built-in support for vdr. Other
 frontends may need to be patched.
 .
 If you want to use the SVDRP 'grab' command, you'll need mjpegtools
 (from Christian Marillat's archive) and y4mscaler.

vdr-plugin-xine-dbgsym: debug symbols for package vdr-plugin-xine

 Plugin for vdr which allows you to use xine, gxine or some other frontend
 for libxine as a display, instead of relying on an MPEG decoder / TV
 output card.
 .
 xine >= 0.99.2 and gxine >= 0.4.0 have built-in support for vdr. Other
 frontends may need to be patched.
 .
 If you want to use the SVDRP 'grab' command, you'll need mjpegtools
 (from Christian Marillat's archive) and y4mscaler.